.currencies {
    color: #656565;
    float: left;
    font-size: 13px;
    left: 28px;
    line-height: 15px;
    position: relative;
    text-align: left;
    top: 10px;
    z-index: 100;
}

.majunus {
    background: #000;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
    padding: 5px;
    float:left;
    text-align: center;
    text-transform: capitalize;

}

.currencies .jqTransformSelectWrapper {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    cursor: default;
    float: left;
    padding: 0;
    width: 120px !important;
}

.currencies .jqTransformSelectWrapper .curArrow {
    background: #fafafa url("../images/cur-arrow1.gif") no-repeat scroll 90px 0;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #eee;
    height: 25px !important;
    overflow: hidden;
}

.currencies .jqTransformSelectWrapper .curArrow span {
    color: #111;
    cursor: pointer;
    float: left;
    font-size: 11px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 17px 0 13px;
    width: 90px !important;
}

.jqTransformSelectWrapper a.jqTransformSelectOpen {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    height: 26px;
    position: absolute;
    right: 0;
    width: 100%;
}

.currencies ul {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 118px !important;
}

.currencies ul li {
    line-height: 11px;
    overflow: hidden;
    width: 120px !important;
}

.currencies ul li a {
    color: #222;
    display: block;
    font-size: 11px;
    line-height: 14px;
    padding: 7px;
    text-decoration: none;
}

.currencies ul li a:hover {
    color: #fff;
    background: #1296db;
}